{
  "id": "a1-277-gengar-ex",
  "name": "Gengar ex",
  "card_type": "pokemon",
  "hp": 170,
  "pokemon_type": "psychic",
  "stage": "stage_2",
  "variant": "ex",
  "retreat_cost": 2,
  "set_id": "a1",
  "rarity": "sr",
  "evolves_from": "Haunter",
  "attacks": [
    {
      "name": "Spooky Shot",
      "cost": [
        "psychic",
        "psychic",
        "psychic"
      ],
      "damage": 100,
      "damage_display": "100"
    }
  ],
  "abilities": [
    {
      "name": "Shadowy Spellbind",
      "effect_id": "unimplemented",
      "effect_description": "As long as this Pokémon is in the Active Spot, your opponent can’t use any Supporter cards from their hand."
    }
  ],
  "weakness": {
    "energy_type": "darkness",
    "value": 20
  },
  "illustrator": "NC Empire",
  "image_path": "a1/277-gengar-ex.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1/277-gengar-ex.webp"
}